POST
/docs/{docId}/attachments/archiveUpload missing attachments
Restores attachments which are missing from external storage.
- IdempotentThe SDK sends
Idempotency-Key, so a retried request is only applied once.
docIdstringrequired
A string id (UUID)
A .tar file downloaded from Grist, containing all the document's attachments.
filestringoptional
The .tar file. Must have `Content-Type=application/x-tar` set.
200Summary of attachments used
addedintegeroptional
Total files added to external storage.
erroredintegeroptional
Total files that errored when attempting to process them.
unusedintegeroptional
Total files that aren't needed, or don't match an existing attachment.
